MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002716ardourbugspublic2009-06-05 23:592010-04-24 03:31
Reporterjoegiampaoli 
Assigned Tocth103 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN/2.0-ongoing 
Summary0002716: SConstruct error
DescriptionCan't compile 2.0 SVN 5125.
I get this when typing scons:

joe@ghubuntu:~/Desktop/2.0-ongoing$ scons
scons: Reading SConscript files ...
  File "/home/joe/Desktop/2.0-ongoing/SConstruct", line 91

    'LIB', PKG_CONFIG_PATH', 'INCLUDE' ]:

                             ^

SyntaxError: invalid syntax
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006053)
silentcry80 (reporter)
2009-06-07 04:12

I can confirm this.
(0006054)
cth103 (administrator)
2009-06-07 08:08

Thanks for the report. Fixed in SVN.

- Issue History
Date Modified Username Field Change
2009-06-05 23:59 joegiampaoli New Issue
2009-06-07 04:12 silentcry80 Note Added: 0006053
2009-06-07 08:08 cth103 cost => 0.00
2009-06-07 08:08 cth103 Note Added: 0006054
2009-06-07 08:08 cth103 Status new => resolved
2009-06-07 08:08 cth103 Fixed in Version => SVN/2.0-ongoing
2009-06-07 08:08 cth103 Resolution open => fixed
2009-06-07 08:08 cth103 Assigned To => cth103
2010-04-24 03:28 cth103 Category bugs => bugs2
2010-04-24 03:31 cth103 Category bugs2 => bugs


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker